Mailinglist Archive: opensuse-updates (145 mails)

by date

< Previous 1 Next >

23 May, 2018

13:07 maintenance openSUSE-OU-2018:1379-1: Optional update to add arp-scan to the SUSE PackageHub
13:07 opensuse-security openSUSE-SU-2018:1380-1: important: Security update for qemu
13:07 opensuse-security openSUSE-SU-2018:1381-1: moderate: Security update for openjpeg2
13:09 opensuse-security openSUSE-SU-2018:1383-1: moderate: Security update for wget
13:09 opensuse-security openSUSE-SU-2018:1384-1: moderate: Security update for pdns
13:10 opensuse-security openSUSE-SU-2018:1385-1: important: Security update for opencv
19:22 opensuse-security openSUSE-SU-2018:1392-1: moderate: Security update for enigmail
19:22 opensuse-security openSUSE-SU-2018:1393-1: moderate: Security update for enigmail
19:24 opensuse-security openSUSE-SU-2018:1395-1: moderate: Security update for knot
22:07 maintenance openSUSE-RU-2018:1399-1: moderate: Recommended update for prosody
22:07 maintenance openSUSE-RU-2018:1400-1: moderate: Recommended update for yast2-packager
22:09 maintenance openSUSE-RU-2018:1402-1: moderate: Recommended update for yast2-installation
22:10 maintenance openSUSE-RU-2018:1403-1: moderate: Recommended update for yast2-storage-ng
22:11 maintenance openSUSE-RU-2018:1404-1: moderate: Recommended update for sbd
22:11 maintenance openSUSE-RU-2018:1405-1: important: Recommended update for sbd
22:13 maintenance openSUSE-RU-2018:1406-1: moderate: Recommended update for patterns-base
22:14 maintenance openSUSE-RU-2018:1407-1: moderate: Recommended update for cloud-init
22:15 maintenance openSUSE-RU-2018:1408-1: moderate: Recommended update for plasma5-pk-updates
22:15 maintenance openSUSE-RU-2018:1409-1: moderate: Recommended update for bind
22:16 maintenance openSUSE-RU-2018:1410-1: Recommended update for gcompris-qt
22:16 maintenance openSUSE-RU-2018:1411-1: moderate: Recommended update for yast2-country
22:16 maintenance openSUSE-RU-2018:1412-1: moderate: Recommended update for yast2-pkg-bindings
22:17 maintenance openSUSE-RU-2018:1413-1: moderate: Recommended update for fence-agents
22:17 maintenance openSUSE-RU-2018:1414-1: moderate: Recommended update for patterns-lxqt
< Previous 1 Next >
List Navigation